.overlay-modal {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    display: flex !important;
    align-items: center;
    justify-content: center;
    z-index: 99999;
}

.modal-content {
    position: relative;
    width: 80%;
    height: 80%;
    background: #fff;
    border-radius: 8px;
    overflow: hidden;
}

.close-btn {
    position: absolute;
    top: 10px;
    right: 10px;
    background: slategrey;
    color: #fff;
    border: none;
    border-radius: 50%;
    width: 25px;
    height: 25px;
    font-size: 16px;
    cursor: pointer;
    z-index: 9999;
}

.modal-iframe {
    width: 100%;
    height: 100%;
    border: none;
}